ol li p {
    font-weight: 500
}
.btn {
    display: inline-block;
    padding: 6.6666666667px 10px;
    line-height: 1.2;
    font-weight: 400;
    background-color: #bdbdbd;
    border: 0;
    border-radius: 6px;
    margin-bottom: 0;
    color: #fff
}
.btn.active,
.btn:hover,
a .btn:hover {
    background-color: #a4a4a4;
    border-color: #a4a4a4;
    text-decoration: none
}
.btn-primary {
    color: #fff
}
.btn-secondary {
    background-color: #9e9e9e;
    border-color: #9e9e9e;
    color: #fff
}
.btn-secondary.active,
.btn-secondary:hover,
a .btn-secondary:hover {
    background-color: #787878;
    border-color: #787878
}
.btn.active,
.btn:active {
    outline: 0
}
.btn.disabled,
.btn[disabled] {
    pointer-events: none;
    cursor: not-allowed;
    opacity: .5;
    box-shadow: none
}
.btn.full {
    width: 100%
}
.btn-skinny {
    padding: .5em 1em;
    font-size: .75em;
    line-height: normal
}
.btn-skinny.full {
    width: 100%
}
.btn-large {
    padding: .75em 2em;
    font-size: 1em;
    line-height: normal
}
.btn-large.full {
    width: 100%
}
.btn-block,
input[type=button].btn-block,
input[type=reset].btn-block,
input[type=submit].btn-block {
    display: block;
    width: 100%;
    margin-right: 0;
    padding-right: 0;
    padding-left: 0
}
.btn,
button {
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    background-image: none;
    -webkit-appearance: none
}
.btn:last-child,
input.btn {
    margin-right: 0
}
img {
    vertical-align: middle;
    max-width: 100%
}
.events-carousel .section-title {
    margin-top: 0;
    font-size: 2.5em
}
.events-navigation {
    background: #00549d;
    color: #fff;
    width: 100%;
    float: left
}
@media (min-width:600px) {
    .events-navigation {
        width: 25%
    }
}
.events-navigation .events-nav-inner {
    padding: 20px;
    height: auto
}
.events-navigation nav {
    list-style: none
}
.events-navigation li {
    cursor: pointer;
    text-transform: uppercase;
    margin-bottom: 10px
}
.events-navigation li:active,
.events-navigation li:focus,
.events-navigation li:hover {
    text-decoration: underline
}
.events-navigation li.is-selected {
    color: #bad43d;
    text-decoration: underline
}
.events-listing {
    background: #efefef;
    width: 100%;
    float: left
}
.events p a {
    color: #fe8f19
}
.events p a:hover {
    color: #00549d
}
.events a .title {
    color: #00549d;
    font-weight: 600;
    font-size: 15px
}
.events a:hover .title {
    color: #fe8f19;
    font-weight: 600;
    font-size: 15px
}
@media (min-width:600px) {
    .events-listing {
        width: 75%
    }
}
.slide {
    width: 100%
}
.slide .events {
    padding: 10px
}
.slide .events li {
    display: inline;
    float: left;
    width: 97.9166666667%;
    margin: 0 1.0416666667%;
    padding-bottom: 20px
}
@media (min-width:800px) {
    .slide .events li {
        display: inline;
        float: left;
        /*width: 47.9166666667%;*/
		width: 31.2%;
        margin: 0 1.0416666667%
    }
}
.slide .events .date,
.slide .events .time,
.slide .events .title {
    display: block
}
.slide .events .date {
    color: #1d2d60;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom: 2px solid #7d7e81;
    padding-bottom: 2px
}
.slide .events .title {
    padding: 5px 0;
    line-height: 20px
}
.slide .events .time {
    color: #7d7e81
}

/*! Flickity v1.1.1
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
    position: relative
}
.flickity-enabled:focus {
    outline: 0
}
.flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100%;
    min-height: 180px
}
.flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%
}
.flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab
}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing
}
.flickity-prev-next-button {
    position: absolute;
    top: 50%;
    width: 44px;
    height: 44px;
    border: none;
    border-radius: 50%;
    background: #fff;
    background: rgba(255, 255, 255, .75);
    cursor: pointer;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}
.flickity-prev-next-button:hover {
    background: #fff
}
.flickity-prev-next-button:focus {
    outline: 0;
    box-shadow: 0 0 0 5px #09f
}
.flickity-prev-next-button:active {
    opacity: .6
}
.flickity-prev-next-button.previous {
    left: 10px
}
.flickity-prev-next-button.next {
    right: 10px
}
.flickity-rtl .flickity-prev-next-button.previous {
    left: auto;
    right: 10px
}
.flickity-rtl .flickity-prev-next-button.next {
    right: auto;
    left: 10px
}
.flickity-prev-next-button:disabled {
    opacity: .3;
    cursor: auto
}
.flickity-prev-next-button svg {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%
}
.flickity-prev-next-button .arrow {
    fill: #333
}
.flickity-prev-next-button.no-svg {
    color: #333;
    font-size: 26px
}
.flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: -25px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1
}
.flickity-rtl .flickity-page-dots {
    direction: rtl
}
.flickity-page-dots .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    background: #333;
    border-radius: 50%;
    opacity: .25;
    cursor: pointer
}
.flickity-page-dots .dot.is-selected {
    opacity: 1
}